LuaLoL 0.1-3

A Lua library for accessing the League of Legends API

Version 0.1-3 of LuaLoL was uploaded 5 years ago. For lua >= 5.1, < 5.3

Available Downloads